@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, ul, li, ol, center, dl, dt, dd, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, fieldset, legend, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{border: 0 none;list-style: none outside none;margin: 0;padding: 0; vertical-align:top;}

body {margin: 0px;font-size: 100%;font-family: 'Manrope', sans-serif;}
img {border: none;}
a {text-decoration: none;}
.clr{clear:both;}
.fullimage{width:100%;height:auto;}
p{ padding:0; margin:0 0 18px 0; color:#000; font-size:16px; font-weight:400; text-align:justify;}

header {width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:101; box-shadow: 0 2px 5px #00000050;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .logoBox{width:auto;height: auto; padding:0px; margin:0px 0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:72%;float:right; margin:10px 0 10px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:absolute; z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.2);}
header.smaller .logoBox{width:auto;height: auto; padding:0px; margin:0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:72%;float:right; margin:10px 0 10px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.pp_header{position:relative;}

.menu-box{width:auto;height:auto;padding:0;margin:5px 0 0 0;float:left;}
.th-currencybox{display:block;width:auto;height:auto;padding:0;margin:7px 0 0 5%;float:left; position:relative;}
.countrylisting{position:relative;}
.country-listbox{display:none;width:100px;padding:10px;margin:0;background:#fff;text-align:left;position:absolute;z-index:101;top:30px;left:0px;box-shadow:0 0 7px #333;border-radius:7px;}
.country-nav-link{display:inline-block;width:auto;padding:5px 1px !important; color:#000 !important;text-align:left;font-size:15px;}
.country-nav-link:hover{text-decoration:none;}
.usd_flag {padding-right: 5px;margin:3px 0 0 0;}
.ddicon{margin:3px 0 0 0;}

.th-callbtnbox{display:block;width:auto;height:auto;padding:0;margin:7px 0 0 0;float:right;}
.th-callbtnbox .callbtn{width:auto;height:auto;padding:10px 12px 10px 7px;margin:0;background:#00467f;color:#fff; font-size:20px;border-radius:100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox .callbtn:hover{text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox .callbtn .fa{width:auto;height:auto;padding:8px 15px 7px 15px;margin:0;background:#0075ff;color:#fff; font-size:15px;border-radius:100px;}

.th-currencybox1{display:none;}
.th-callbtnbox1{display:none;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:40px 0 0 0; position:relative;}
.overlay{width:100%; height:100%; padding:0; margin:0; background:rgba(27,21,66,0.8); position:absolute; z-index:1;}
.banner-text-box{width:100%; height:auto; padding:15px 90px; margin:5% auto 0 auto; color:#fff;position:absolute; top:0; left:0px; z-index:101; text-align:left; border-radius:7px;}
.banner-smltext{width:100%; height:auto; font-size:18px; color:#fff;}
.banner-bigtext{width:100%; height:auto; margin:25px 0 0 0; font-size:60px; color:#fff; font-weight:600; line-height:70px;}
.contact-btn-box{width:100%; height:auto; margin:25px 0 0 0;}
.contact-btn{width:auto; height:auto;padding:14px 20px; margin:0; background:#0075ff; font-size:18px; color:#fff; font-weight:600; border-radius:100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.contact-btn:hover{background:#0a71ea;text-decoration:none;color:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.contact-btn .fa{margin:5px 0 0 5px;}

/*-- Top slider Css --*/
.slider-panel{width:100%; height:auto; padding:85px 1% 35px 1%; margin:0 auto 50px auto; border-bottom:solid 1px #e1e1e1;}

/*-- Why Choose Us Css --*/
.wcu-panel{width:100%; height:auto; padding:20px 0 80px 0; margin:auto;}
.wcu-textbox{width:100%; height:auto; padding:0; margin:100px auto 0 auto;}
.wcu-textbox span{display:inline-black;width:auto; height:auto; padding:15px 20px; margin:auto; background:#f2f4f6; border-radius:100px; font-weight:bold;}
.wcu-heading{width:100%; height:auto; padding:15px 0; margin:auto;}
.wcu-heading h1{width:100%; height:auto; padding:15px 0; margin:auto;font-family: Manrope;font-size:40px;font-weight:900;line-height:60px;}
.wcu-content{width:100%; height:auto; padding:15px 0; margin:auto;font-size: 18px;font-weight: 500;color:#737373;font-family: Inter;}
.wcu-tile1{width:100%; height:auto; padding:15px 0; margin:40px auto 0 auto;background: #e3f0ff;border-radius: 32px;border: solid 1px #e4e6e8;}
.wcu-tile1 .imgbox{width:124px; height:auto; padding:0; margin:auto;}
.wcu-tile1 .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size:20px; font-weight:900; text-align:center;}
.wcu-tile1 .text{width:100%; height:auto; padding:0; margin:auto;font-size: 15px;font-weight: 500;text-align: center;color: #8e8e8e;font-family: Manrope;}

.wcu-tile2{width:100%; height:auto; padding:40px 0 90px 35%; margin:25px auto 0 auto; background: #eaeced url("../images/tile-bg2.png") no-repeat center center; background-size:100% 100%;border-radius: 32px;border: solid 1px #e4e6e8;}
.wcu-tile2 .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size:20px; font-weight:900; text-align:center;}
.wcu-tile2 .text{width:100%; height:auto; padding:0; margin:auto;font-size: 15px;font-weight: 500;text-align: center;color: #8e8e8e;font-family: Manrope;}

.wcu-tile3{width:100%; height:auto; padding:15px 0; margin:0px auto 0 auto;background: #fff;border-radius: 32px;border: solid 1px #e4e6e8;}
.wcu-tile3 .imgbox{width:150px; height:auto; padding:7px 0 0 0; margin:auto;}
.wcu-tile3 .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size:20px; font-weight:900; text-align:center;}
.wcu-tile3 .text{width:100%; height:auto; padding:0; margin:auto;font-size: 15px;font-weight: 500;text-align: center;color: #8e8e8e;font-family: Manrope;}

.wcu-tile4 {width:100%; height:auto; padding:15px 0 40px 8%; margin:25px auto 0 auto; background: #eaeced url("../images/tile-bg4.png") no-repeat center center; background-size:100% 100%;border-radius: 32px;border: solid 1px #e4e6e8;}
.wcu-tile4 .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size:20px; font-weight:900; text-align:left;}
.wcu-tile4 .text{width:60%; height:auto; padding:0; margin:0;font-size: 15px;font-weight: 500;text-align: left;color: #8e8e8e;font-family: Manrope;}

/*-- Popular Destination Css --*/
.pd-panel{width:100%; height:auto; padding:40px 0 35px 0; margin:auto;background:#ebf4ff;}
.pd-panel h2{width:100%; height:auto; padding:15px 0; margin:auto;font-family: Manrope;font-size:40px;font-weight:900;line-height:60px;}
.pd-panel .smtext{width:100%; height:auto; padding:0px 0 35px 0; margin:auto;font-family: Manrope;font-size: 17px;font-weight:600;color: #737373;}
.pd-tile{width: 100%;height: auto;padding:10px;margin:0 auto 30px auto;background: #fff;border-radius: 24px;border: solid 1px #e4e6e8;}
.pd-tile1{width: 100%;height: auto;padding:20px;margin:0 auto 30px auto;background: #fff;border-radius: 24px;border: solid 1px #e4e6e8;}
.pd-tile .imgbox{width: 100%;height: auto;padding:0;margin: auto;border-radius: 20px; overflow:hidden;}
.pd-tile .title{width:92%; height:auto; padding:15px 0 7px 0; margin:auto; font-size:20px; font-weight:900; text-align:left;}
.pd-tile .bookflight-box{width:92%; height:auto; padding:0 0 7px 0; margin:auto; font-size:15px; font-weight:500; text-align:left;}
.pd-tile span{display:inline-black;width:auto; height:auto; padding:2px 0 0 0;float:left;}
.pd-tile .bookflightbtn{display:inline-black;width:auto; height:auto; padding:7px; margin:auto; background: #f2f4f6;color:#000;border-radius: 13.5px; line-height:15px; float:right;}

.pd-tile1 .title{width:100%; height:auto; padding:10px 0 25px 0; margin:auto;font-family: Manrope;font-size: 22px;font-weight: bold;text-align: left;color: #737373;}
.pd-tile1 .navbox{display:inline-black;width:100%; height:auto; padding:20px; margin:auto;font-size: 16px; border-radius: 16px;background: #0075ff;font-family: Manrope;font-weight:500;color: #fff;}
.pd-tile1 .navbox span{display:inline-black;width:auto; height:auto; padding:5px 0 0 0; margin:auto;float:left;}
.pd-tile1 .bookflightbtn{display:inline-black;width:auto; height:auto; padding:7px; margin:auto; background: #f2f4f6;color:#000;border-radius: 100px; line-height:15px; float:right;}

/*-- Top Flight Offers Css --*/
.tfo-panel{width:100%; height:auto; padding:80px 0 40px 0; margin:auto;}
.tfo-panel h2{width:100%; height:auto; padding:15px 0; margin:auto;font-family: Manrope;font-size:40px;font-weight:900;line-height:60px;text-align:center;}
.tfo-panel .smtext{width:100%; height:auto; padding:0px 0 35px 0; margin:auto;font-family: Manrope;font-size: 17px;font-weight:600;color: #737373;text-align:center;}
.tfo-panel .offericon{width:auto; height:auto; padding:10px 10px 0 0;}

.tfo-flightlistbox{width:100%;height:auto;padding: 10px 0px;margin:0;position:relative;}
.tfo-flightlistbox .dirow{width:100%;height:auto;padding:18px 22px 15px 22px;margin:15px 0;border-radius: 8px;border: solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col1{width:10%;height:auto;padding:0;margin:0;float:left;}
.tfo-flightlistbox .dirow .col1 img{width:50px;height:auto;padding:0;margin:10px 0 0 0;}

.tfo-flightlistbox .dirow .col2{width:20%;height:auto;padding:3px 0 0 0;margin:0;font-size:17px;color:#000;font-weight:bold;float:left; }
.tfo-flightlistbox .dirow .col2 .datetime{width:100%;height:auto;padding:3px 0 0 0;margin:0;font-family: Manrope;font-weight:500;}
.tfo-flightlistbox .dirow .col2 span{width:auto;height:auto;padding:3px 0 0 0;margin:0;font-size:14px;color: #737373;font-weight:600;}
.tfo-flightlistbox .dirow .col2 .time{color: #000;}
.tfo-flightlistbox .dirow .col2 .fa{margin:3px 7px 0 0;font-size:15px;}

.tfo-flightlistbox .dirow .col3{width:10%;height:auto;padding:3px 0 0 0;margin:0;font-size:15px;color:#777;font-weight:bold;float:left; text-align:left;}
.tfo-flightlistbox .dirow .col3 img{width:30px;height:auto;padding:3px 0 0 0;margin:10px 0 0 0;}

.tfo-flightlistbox .dirow .col4{width:20%;height:auto;padding:3px 0 0 5%;margin:0;color:#4db600;font-size:15px;font-weight:bold; text-align:left;float:left; border-left:solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col4 span{padding: 3px 0 0 0;margin: 0;font-size: 14px;color: #737373;font-weight: 600;}
.tfo-flightlistbox .dirow .col4 .price{color:#000;font-size: 18px;font-weight: bold;font-family: Manrope;}

.tfo-flightlistbox .dirow .col5{width:auto;height:auto;padding:5px 0 0 0;margin:0;color:#4db600;font-size:15px;font-weight:bold; text-align:right;float:right;}
.tfo-flightlistbox .dirow .col5 .link {display:inline-block;width:auto;height: auto;padding:10px 15px; margin:0 0 0 0;background: #f2f4f6;color:#000;border-radius: 50px;border: solid 1px #e4e6e8;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.tfo-flightlistbox .dirow .col5 .link:hover {background:#00467f;color:#fff;border: solid 1px #00467f;text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.tfo-flightlistbox .dirow img{width:45px;height:30px;padding:0;margin:0;}

/*-- Why Sky Shark Css --*/
.wsh-panel{width:100%; height:auto; padding:80px 0 80px 5%; margin:auto auto 70px auto;background: #e3f0ff url("../images/why-sky-shark-bg.webp") no-repeat center center; background-size:100% 100%;border-radius:30px;}
.wsh-textbox{width:100%; height:auto; padding:0; margin:auto;}
.wsh-textbox span{display:inline-black;width:auto; height:auto; padding:15px 20px; margin:auto; background:#fff; border-radius:100px; font-weight:bold;font-family: Manrope;}
.wsh-heading{width:45%; height:auto; padding:15px 0; margin:auto 0;}
.wsh-heading h2{width:100%; height:auto; padding:15px 0; margin:auto;font-family: Manrope;font-size:52px;font-weight:900;line-height:65px;}
.wsh-text{width:45%; height:auto; padding:15px 0; margin:auto 0;font-family: Inter;font-size: 17px;font-weight:500;color: #737373;}

/*-- Who We Are Css --*/
.waw-panel{width:100%; height:auto; padding:0px 0 80px 0; margin:auto auto 0px auto;}
.waw-tile {width:80%; height:auto; padding:15px 0; margin:0px auto 0 auto;background: #fff;}
.waw-tile .imgbox{width:auto; height:auto; padding:7px 0 0 0; margin:auto; text-align:center;}
.waw-tile .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size:28px; font-weight:900; text-align:center;font-family: Manrope;}
.waw-tile .text{width:80%; height:auto; padding:0; margin:auto;font-size: 17px;font-weight: 500;text-align: center;color: #737373;font-family: Inter;}

/*-- Newsletters Css --*/
.nls-panel{width:100%; height:auto; padding:80px 0 65px 0; margin:0 auto 80px auto; background:#fff0ec;}
.nls-textbox{width:100%; height:auto; padding:0; margin:auto;}
.nls-textbox span{display:inline-black;width:auto; height:auto; padding:15px 20px; margin:auto; background:#fff; border-radius:100px; font-weight:bold;font-family: Manrope;}
.nls-heading{width:100%; height:auto; padding:15px 0 0 0; margin:auto 0;}
.nls-heading h2{width:80%; height:auto; padding:15px 0 0px 0; margin:auto 0;font-family: Manrope;font-size:28px;font-weight:900;line-height:40px;}

.nls-inputformbox{width:100%; height:auto; padding:15px 0; margin:auto 0;}
.nls-inputformbox .subscriber{width:75%; height:auto; padding:15px 50px 15px 30px; margin:auto 0; border:solid 1px #e1e1e1; border-radius:100px 0 0 100px; float:left;}
.nls-inputformbox .subscriberbtn{position:relative;width:auto; height:auto; padding:15px 30px; margin:auto 0; background:#0075ff;color:#fff; border:solid 1px #0075ff; border-radius:100px; float:left; left:-40px;}
.nls-inputformbox .subscriberbtn:hover{background:#00467f;color:#fff;border:solid 1px #00467f;}
.nls-text{width:100%; height:auto; padding:15px 0; margin:auto 0;font-family: Manrope;font-size: 15px;font-weight:500;color: #737373;}

/*-- Footer Panel --*/
.footer-panel{width:100%; height:auto; padding:0px 7% 70px 7%; margin:auto; background:#fff;}
.f-resultpage{padding-top:50px; border-top:solid 1px #e1e1e1;}

.footer-heading{width:100%; height:auto; padding:0; margin:0; font-size:20px; font-weight:bold; color:#313131;font-family: Manrope;}
.flogo-box{width:200px;height:auto;padding:0;margin:auto 0 35px 0;}
.fcontact-row{width:100%;height:auto;padding:0 0 0 40px;margin:auto auto 25px 5px;position:relative;color: #77808b;}
.fcontact-row a{color: #77808b;}
.fcontact-row a:hover{color: #0075ff; text-decoration:none;}
.fcontact-row .fa{margin:0px;color:#0075ff;position:absolute;font-size:25px;z-index:1; top:2px;left:0px;}

.fnav{width:100%; height:auto; padding:0; margin:25px 0 0 0; font-size:30px; font-weight:400; color:#fff;}
div.fnav ul { margin:0; padding: 0; list-style: none; } 
div.fnav ul li { margin: 0; padding: 1px 0px; list-style: none; display:block; } 
div.fnav ul a:link, div.fnav ul a:active, div.fnav ul a:visited {width:100%; height:auto; margin: 0 5px; padding:7px 0; display:block; text-decoration: none; color: #77808b; font-size:15px;text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;} 
div.fnav ul li a:hover {color:#0075ff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.fdesclaimer{width:100%;height:auto;padding:35px 0 25px 0;margin:50px auto 0 0; text-align:center; border-top:solid 1px #e1e1e1;}
.fdesclaimer p{width:100%;height:auto;padding:5px 0;margin:0;font-family: Inter;font-size:13px;color:#000; text-align:center; line-height:21px;}

.copyright-box{width:100%; height:auto; padding:0px; margin:0;color:#555; font-weight:500;font-family: Inter;font-size: 13px; text-align:center;}

.tncnav-box{width:100%; height:auto; padding:; margin:10px 0 0 0;color:#555; font-weight:500;font-family: Inter;font-size: 13px; text-align:center;}

.tncnav{color:#fff;}
.tncnav:hover{color:#d30205;}

.bottom-callus{display:block;width:100%;height:auto;padding:5px 0 0px 0;margin:auto; background:#E7EFFC;font-size:24px;line-height:50px;font-weight:500;text-align:center;position: fixed;bottom: 0px;z-index: 1;}
.bottom-callus1{display:none;}
.fcallicon {width: 40px;height: auto;position: relative;margin: 2px 15px 0 0;}
.text-highlight {font-size: 20px;font-weight: 600;color: #158D30;font-family: 'Manrope';}
.bottom-contactnav {font-weight:900;color:#0075ff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.bottom-contactnav:hover {color:#00467f;text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

/*=== INNER PAGE ===*/
.inn-body-wrap{width:100%;height:auto;padding:60px 7% 60px 7%;margin:0 auto 60px auto; border-bottom:solid 1px #f1f1f1;}
.bcpanel{width:100%;height:auto;padding:0 0 20px 0;margin:10px auto 25px auto; font-size:14px; font-weight:500; color:#777; border-bottom:solid 1px #f1f1f1;}
.bcpanel a{display:inline-block;width:auto;height:auto;padding:0 20px 0 0;margin:0 7px 0 auto; background:url("../images/bc-arrow.png") no-repeat center right; font-size:14px; font-weight:500; color:#0075ff;text-transform:uppercase;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.bcpanel a:hover{color:#00467f;text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.inn-body-wrap h1{width:100%;height:auto;padding:0;margin:0px 0 10px 0;color:#00467f; font-size:24px; text-align:left; font-weight:bold;}
.inn-body-wrap h2{width:100%;height:auto;padding:0;margin:20px 0 15px 0;color:#000; font-size:21px; text-align:left; font-weight:bold;}
.inn-body-wrap h3{width:100%;height:auto;padding:0;margin:20px 0 15px 0;color:#000; font-size:18px; text-align:left; font-weight:bold;}
.inn-body-wrap p{ padding:0; margin:0 0 20px 0; color:#000; font-size:15px; font-weight:500;line-height:27px; text-align:justify;}
.inn-body-wrap ul{width:auto;height:auto;padding:0;margin:0 0 25px 35px;}
.inn-body-wrap ul li{width:100%;height:auto;padding:0;margin:0; list-style:disc;color:#000; font-size:15px; font-weight:500;line-height:27px;}

.about-img-box{width:35%;height:auto;padding:10px; margin:10px 0 30px 40px;float:right; box-shadow:0 0 10px #e1e1e1; border-radius:10px;}

/* oNLY FOR theme. airlin, flight routes */
.cflabox{width:100%;height:auto; padding:0;margin:15px 0 0 0;}
.cflabox .heading{width:100%;height:auto; padding:0;margin:15px 0 0 0; font-size:25px; color:#666;}
.cflabox .headingsmtext{width:100%;height:auto; padding:0;margin:15px 0 35px 0; font-size:14px;color:#333; line-height:24px;font-weight:400;font-family: 'Inter', sans-serif;}
.cflabox .dirow{width:100%;height:auto;padding:10px 15px;margin:0 0 15px 0;background:#f9f9f9; border:dashed 1px #e1e1e1;}
.cflabox .dirow:hover{background:#fff; box-shadow:0 0 10px #e1e1e1;}
.cflabox .dirow .col1{width:30%;height:auto;padding:0;margin:0;float:left;}
.cflabox .dirow .col2{width:20%;height:auto;padding:22px 0 0 0;margin:0;font-size:13px;color:#999;float:left; }
.cflabox .dirow .col3{width:30%;height:auto;padding:0;margin:0;font-size:13px;color:#999;float:left;}
.cflabox .dirow .col4{width:20%;height:auto;padding:0;margin:0;color:#00B77B; text-align:right;float:left;}

.cflabox .date{width:100%;height:auto;padding:0;margin:0; font-size:13px; font-weight:600; color:#555;}
.cflabox .locationcode{width:100%;height:auto;padding:7px 0 3px 0;margin:0; font-size:17px; color:#555;font-weight:700; text-transform:uppercase;}
.cflabox .location{width:100%;height:auto;padding:0;margin:0; font-size:12px; color:#999;}
.cflabox .roundtrip{width:100%;height:auto;padding:0;margin:0; font-size:12px; color:#999;}
.cflabox .price{width:100%;height:auto;padding:10px 0 0 0;margin:0; color:#0075ff;font-size:17px; font-weight:800;}

.home-notebox{margin: 40px auto 30px auto;color:#000;}
.home-notetext{width:100%;margin: auto;font-size: 13px;font-weight: 400;line-height: 22px;text-align: left;}
.home-notetext1{width:98%;margin:15px auto;font-size:11px;}
.home-tandc{width:98%; margin:auto;font-size:11px;}
.home-notetext span{color:#f90000;font-size:11px; font-weight:bold;}


/*----- Contact Us page -----*/
.travelo-box {min-height:420px;background:#fff;box-shadow: 0 0 7px #e1e1e1;padding: 20px 25px;margin-top: 20px;margin-bottom: 30px; border-radius:15px;}
.travelo-box .full-width {width: 100% !important;}
.travelo-box .full-width1 {width: 100% !important;height: auto;}

.travelo-box fieldset{border: 1px groove #aaa !important;padding: 0 7px 0 7px !important;margin:0 !important;border-radius:5px;-webkit-box-shadow:  0px 0px 0px 0px #000;box-shadow:  0px 0px 0px 0px #000;}
.travelo-box legend{width:auto;padding:0 7px;margin:0;font-size: 1em !important;color: #333;text-align: left !important;font-weight:500;border-bottom:none;}

.travelo-box .form-control {border: 0px solid #ced4da;}
.travelo-box #dv_continue_desk{text-align:center;}
.travelo-box .pp_booknow_btn{width:220px; height:auto; padding:10px 15px; margin:5px auto 0 auto;background:#0075ff !important;;color:#fff;font-size:18px;font-weight:700;border:none; text-align:center;border-radius: 12px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.travelo-box .pp_booknow_btn:hover{background:#00467f;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.travelo-box ul {width: 90% !important;height: auto;padding: 0;margin: 0 0 25px 5px; list-style:none;}
.travelo-box ul li{list-style:none !important;}

@media (min-width: 1200px) and (max-width: 1250px) {
header .rightBox{width:75%;}
header.smaller .rightBox{width:75%;}
}

@media (min-width: 1000px) and (max-width: 1200px) {
.th-currencybox{display:none;}
.th-callbtnbox{display:none;}

.th-currencybox1{display:block;width:auto;height:auto;padding:0;margin:7px 7% 0 42%;float:left; position:relative;}
.th-callbtnbox1{display:block;width:auto;height:auto;padding:0;margin:9px 0 0 0;float:left;position: relative;z-index: 99999;}
.th-callbtnbox1 .callbtn{width:auto;height:auto;padding:10px 12px 10px 7px;margin:0;background:#00467f;color:#fff; font-size:20px;border-radius:100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn:hover{text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn .fa{width:auto;height:auto;padding:8px 15px 7px 15px;margin:0;background:#0075ff;color:#fff; font-size:15px;border-radius:100px;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:101; box-shadow: 0 2px 5px #00000050;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:100%;float:right; margin:10px 0 10px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.2);}
header.smaller .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:100%;float:right; margin:10px 0 10px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menu-box{width:100%;height:auto;padding:0;margin:-35px 0 0 0;float:right;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0; position:relative;}
.banner-text-box {padding: 15px 0px;margin: 3% auto 0 auto;}
.banner-bigtext {margin: 25px 0 25px 0;font-size: 40px;line-height: 50px;}
.contact-btn-box {margin: 35px 0 0 0;}
.slider-panel{padding: 30px 1% 35px 1%;margin: 0 auto 50px auto;border-bottom: solid 1px #e1e1e1;}

.pd-tile1 .title { padding: 10px 0 5px 0;font-size: 15px;}
.pd-tile1 .navbox {padding: 20px 10px;font-size: 16px;}
.pd-tile1 .bookflightbtn {padding: 7px;margin: 7px auto 0 auto;float: left;}
.nls-inputformbox .subscriber {width: 70%;height: auto;padding: 15px 30px 15px 30px;}
.nls-inputformbox .subscriberbtn {width: auto;padding: 15px 20px;}

}

@media (min-width: 769px) and (max-width: 992px) {
.th-currencybox{display:none;}
.th-callbtnbox{display:none;}

.th-currencybox1{display:block;width:auto;height:auto;padding:0;margin:7px 7% 0 42%;float:left; position:relative;}
.th-callbtnbox1{display:block;width:auto;height:auto;padding:0;margin:9px 0 0 0;float:left;position: relative;z-index: 99999;}
.th-callbtnbox1 .callbtn{width:auto;height:auto;padding:10px 12px 10px 7px;margin:0;background:#00467f;color:#fff; font-size:20px;border-radius:100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn:hover{text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn .fa{width:auto;height:auto;padding:8px 15px 7px 15px;margin:0;background:#0075ff;color:#fff; font-size:15px;border-radius:100px;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:101; box-shadow: 0 2px 5px #00000050;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:100%;float:right; margin:10px 0 10px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.2);}
header.smaller .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:100%;float:right; margin:10px 0 10px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menu-box{width:100%;height:auto;padding:0;margin:-35px 0 0 0;float:right;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0 0 70px 0; position:relative;}
.banner-bigtext {margin: 25px 0 25px 0;font-size: 40px;line-height: 50px;}
.contact-btn-box {margin: 35px 0 0 0;}
.slider-panel{padding: 30px 1% 35px 1%;margin: 0 auto 50px auto;border-bottom: solid 1px #e1e1e1;}

/*-- Why Choose Us Css --*/
.wcu-textbox {margin: 0px auto 0 auto;}


/*-- Why Sky Shark Css --*/
.wsh-panel {padding: 80px 0 20px 5%;}
.wsh-heading {width: 50%;}
.wsh-heading h2 {font-size: 35px;line-height: 45px;}
.wsh-text {width: 50%;padding: 0px 0 15px 0;}

.travelo-box {min-height: auto;}

.booknowsecbill{display:none;}
}


@media (min-width: 481px) and (max-width: 769px) {
.th-currencybox{display:none;}
.th-callbtnbox{display:none;}

.th-currencybox1{display:block;width:auto;height:auto;padding:0;margin:7px 3% 0 55%;float:left; position:relative;}
.th-callbtnbox1{display:block;width:auto;height:auto;padding:0;margin:9px 0 0 0;float:left;position: relative;z-index: 99999;}
.th-callbtnbox1 span{display:none;}
.th-callbtnbox1 .callbtn{width:auto;height:auto;padding:10px 12px 10px 7px;margin:0;background:#00467f;color:#fff; font-size:20px;border-radius:100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn:hover{text-decoration:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.th-callbtnbox1 .callbtn .fa{width:auto;height:auto;padding:8px 15px 7px 15px;margin:0;background:#0075ff;color:#fff; font-size:15px;border-radius:100px;}
.th-callbtnbox1 .callbtn {background:none;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:101; box-shadow: 0 2px 5px #00000050;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:100%;float:right; margin:10px 0 10px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.2);}
header.smaller .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:100%;float:right; margin:10px 0 10px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menu-box{width:100%;height:auto;padding:0;margin:-35px 0 0 0;float:right;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0 0 70px 0; position:relative;}
.banner-text-box {padding: 15px 0px;margin:0 auto;}
.banner-bigtext {margin: 5px 0 5px 0;font-size: 30px;line-height: 38px;}

.slider-panel{padding:50px 1% 35px 1%;margin: 0 auto 50px auto;border-bottom: solid 1px #e1e1e1;}

/*-- Why Choose Us Css --*/
.wcu-heading h1 {padding: 15px 0 0px 0;font-size: 30px;line-height: 38px;}
.wcu-textbox {margin: 0px auto 0 auto;}
.pd-panel h2 {font-size: 30px;line-height: 38px;}

/*-- Why Sky Shark Css --*/
.wsh-panel {padding:25px 0 10px 5%;margin: auto auto 40px auto;}
.wsh-heading {width: 60%;}
.wsh-heading h2 {padding: 15px 0 0px 0;font-size: 30px;line-height: 38px;}
.wsh-text {width:50%;padding: 0px 0 15px 0;line-height: 21px;}
.wcu-tile2 {margin: 25px auto 25px auto;}
.wsh-textbox span {padding: 10px 20px;}

/*-- Top Flight Offers Css --*/
.tfo-panel h2 {font-size: 30px;line-height: 38px;}
.tfo-panel .offericon {padding: 0px 10px 0 0;}
.tfo-flightlistbox .dirow .col1{width:100%;height:auto;padding:0;margin:0 0 15px 0;float:left;text-align:center;}
.tfo-flightlistbox .dirow .col2{width:100%;height:auto;padding:3px 0 0 0;margin:0;font-size:17px;color:#000;font-weight:bold;float:left;text-align:center; }
.tfo-flightlistbox .dirow .col3{width:100%;height:auto;padding:3px 0 0 0;margin:0;font-size:15px;color:#777;font-weight:bold;float:left; text-align:center;}
.tfo-flightlistbox .dirow .col4{width:50%;height:auto;padding:15px 0 0 0;margin:15px 0 0 0;color:#4db600;font-size:15px;font-weight:bold; text-align:left;float:left; border-left:solid 0px #e4e6e8; border-top:solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col5{width:50%;height:auto;padding:15px 0 0 0;margin:15px 0 0 0;color:#4db600;font-size:15px;font-weight:bold; text-align:right;float:right; border-top:solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col3 img {margin: 10px 0;}

/*-- Who We Are Css --*/
.waw-panel{width:100%; height:auto; padding:0px 0 40px 0; margin:auto auto 0px auto;}
.waw-tile {width:80%; height:auto; padding:15px 0; margin:0px auto 0 auto;background: #fff;}
.waw-tile .imgbox{width:auto; height:auto; padding:7px 0 0 0; margin:auto; text-align:center;}
.waw-tile .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size: 22px;line-height:32px; font-weight:900; text-align:center;font-family: Manrope;}
.waw-tile .text{width:100%; height:auto; padding:0; margin:auto;font-size: 17px;font-weight: 500;text-align: center;color: #737373;font-family: Inter;}

/*-- Newsletters Css --*/
.nls-inputformbox .subscriber{width:65%; height:auto; padding:8px 30px 8px 20px; margin:auto 0; border:solid 1px #e1e1e1; border-radius:100px 0 0 100px; float:left;}
.nls-inputformbox .subscriberbtn{position:relative;width:auto; height:auto; padding:8px 10px; margin:auto 0; border-radius:100px; float:left; left:-20px;}
.nls-heading h2 {width: 100%;padding: 15px 0 0px 0;margin: auto 0;font-size: 30px;line-height: 38px;}

.text-highlight {display:none;}
.travelo-box {min-height: auto;}

.booknowsecbill{display:none;}
}


@media (min-width: 320px) and (max-width: 481px) {
.th-currencybox {display: block;width: 50%;margin: 25px 0 0 0;padding:7px 0 0 15px;text-align: left;border-top: solid 1px #f1f1f1;}
.th-callbtnbox {display: block;width: 50%;margin: 25px 0 0 0;padding: 10px 0 3px 0;border-top: solid 1px #f1f1f1;}
.th-callbtnbox span{display:none;}

.th-callbtnbox .callbtn {background:none;}

.th-currencybox1{display:none;}
.th-callbtnbox1{display:none;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:101; box-shadow: 0 2px 5px #00000050;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:100%;float:right; margin:10px 0 0px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:5px 3%; margin:auto; background:#fff; position:relative; z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.2);}
header.smaller .logoBox{position:absolute;width:auto;height: auto; padding:0px; margin:0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:100%;float:right; margin:10px 0 0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menu-box{width:100%;height:auto;padding:0;margin:0px 0 0 0;float:right;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0 0 70px 0; position:relative;}
.banner-text-box {padding: 15px 0px;margin:0 auto;}
.banner-bigtext {margin:5px 0 5px 0;font-size: 22px;line-height: 30px;}
.contact-btn-box {display:none;}

.slider-panel{padding:50px 1% 35px 1%;margin: 0 auto 50px auto;border-bottom: solid 1px #e1e1e1;}

/*-- Why Choose Us Css --*/
.wcu-heading h1 {padding: 15px 0 0px 0;font-size: 22px;line-height: 32px;}
.wcu-textbox {margin: 0px auto 0 auto;}
.pd-panel h2 {font-size: 22px;line-height: 32px;}

/*-- Why Sky Shark Css --*/
.wsh-panel {padding:25px 0 10px 5%;margin: auto auto 40px auto;}
.wsh-heading {width: 60%;}
.wsh-heading h2 {padding: 15px 0 0px 0;font-size: 22px;line-height:32px;}
.wsh-text {width:50%;padding: 0px 0 15px 0;line-height: 21px;}
.wcu-tile2 {margin: 25px auto 25px auto;}
.wsh-textbox span {padding: 10px 20px;}

/*-- Top Flight Offers Css --*/
.tfo-panel h2 {font-size: 22px;line-height:32px;}
.tfo-panel .offericon {padding: 0px 10px 0 0;}
.tfo-flightlistbox .dirow .col1{width:100%;height:auto;padding:0;margin:0 0 15px 0;float:left;text-align:center;}
.tfo-flightlistbox .dirow .col2{width:100%;height:auto;padding:3px 0 0 0;margin:0;font-size:17px;color:#000;font-weight:bold;float:left;text-align:center; }
.tfo-flightlistbox .dirow .col3{width:100%;height:auto;padding:3px 0 0 0;margin:0;font-size:15px;color:#777;font-weight:bold;float:left; text-align:center;}
.tfo-flightlistbox .dirow .col4{width:50%;height:auto;padding:15px 0 0 0;margin:15px 0 0 0;color:#4db600;font-size:15px;font-weight:bold; text-align:left;float:left; border-left:solid 0px #e4e6e8; border-top:solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col5{width:50%;height:auto;padding:15px 0 0 0;margin:15px 0 0 0;color:#4db600;font-size:15px;font-weight:bold; text-align:right;float:right; border-top:solid 1px #e4e6e8;}
.tfo-flightlistbox .dirow .col3 img {margin: 10px 0;}

/*-- Who We Are Css --*/
.waw-panel{width:100%; height:auto; padding:0px 0 40px 0; margin:auto auto 0px auto;}
.waw-tile {width:80%; height:auto; padding:15px 0; margin:0px auto 0 auto;background: #fff;}
.waw-tile .imgbox{width:auto; height:auto; padding:7px 0 0 0; margin:auto; text-align:center;}
.waw-tile .title{width:100%; height:auto; padding:15px 0; margin:auto; font-size: 22px;line-height:32px; font-weight:900; text-align:center;font-family: Manrope;}
.waw-tile .text{width:100%; height:auto; padding:0; margin:auto;font-size: 17px;font-weight: 500;text-align: center;color: #737373;font-family: Inter;}

/*-- Newsletters Css --*/
.nls-inputformbox .subscriber{width:65%; height:auto; padding:8px 30px 8px 20px; margin:auto 0; border:solid 1px #e1e1e1; border-radius:100px 0 0 100px; float:left;}
.nls-inputformbox .subscriberbtn{position:relative;width:auto; height:auto; padding:8px 10px; margin:auto 0; border-radius:100px; float:left; left:-20px;}
.nls-heading h2 {width: 100%;padding: 15px 0 0px 0;margin: auto 0;font-size: 22px;line-height: 32px;}

.text-highlight {display:none;}

.inn-body-wrap {padding: 60px 6% 60px 6%;}
.sitemaplink h2{font-size:21px;}
.about-img-box {width: 100%;height: auto;}

.cflabox .dirow{width:100%;height:auto;padding:10px 7px;margin:0 0 15px 0;background:#f9f9f9; border:dashed 1px #e1e1e1;}
.cflabox .dirow .col1{width:30%;height:auto;padding:0;margin:0;float:left;}
.cflabox .dirow .col2{width:17%;height:auto;padding:22px 1.5% 0 1.5%;margin:0;font-size:13px;color:#999;float:left; }
.cflabox .dirow .col2 img{width:100%;height:auto;}
.cflabox .dirow .col3{width:30%;height:auto;padding:0;margin:0;font-size:13px;color:#999;float:left;}
.cflabox .dirow .col4{width:20%;height:auto;padding:0;margin:0;color:#00B77B; text-align:right;float:left;}
.cflabox .price {font-size: 15px;}

.travelo-box {min-height: auto;}
.contactbody .form-group {margin-bottom: 0px;}
.contactbody .travelo-box fieldset {margin: 0 0 15px 0 !important;}
.booknowsecbill{display:none;}
}

